POST /api/v202206/vendor/{sourceVendorId}/template/copy

Copies a vendor's template to one or more other vendors

CopyVendorTemplateV202206 Permissions: Vendors (Edit)
Use this endpoint to replicate a vendor’s bill entry template across multiple vendors. Recipient vendors with existing templates will have them replaced. Recipient vendors without templates will have new ones created.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Path Parameters

Name Description Type Required
sourceVendorId Unique numeric identifier of the source vendor whose template will be copied integer (int32) Required

Request Body

Array of:

Type: integer (int32)

Example Request Body application/json
[
  1
]

Responses

204 No Content The request succeeded. No content is returned in the response body.